Subject: concurrent pulls on the same non-bare repo master branch

From: "Neal Kreitzinger" <[email-masked]>
Date: Wed, 5 Jan 2011 14:38:17 -0600

If two or more users concurrently perform a git-pull of the master branch on 
the same non-bare repo can this cause corruption?  I'm not sure if git is 
serializing this or if it is possible for concurrent pulls to step on each 
other.

v/r,
Neal